#wrapper {
	padding-top: 548px;
	padding-top: 520px;
}

#banner span {
	font-size:18px;
}

body {
	font-size:13.5px;
	color: #544f56;
}

h1 {	
	font-size: 24px;
	}	

h2 {
	margin-bottom:5px;
	margin-top:5px;
}

h3 {
	font-size: 15px;
	font-style: normal;
	margin-bottom:0;
	padding-bottom:0;
}

h4 {
	margin-bottom:0;
	padding-bottom:0;
}


::selection
{
	background-color:#FBEFF8;
	background-color:#FEBC28
}
::-moz-selection
{
	background-color:#FBEFF8;
	background-color:#FEBC28;
}

body.post-type-page p {
	margin:0px !important;
	padding:0px !important;
	margin-bottom:10px !important;
}
body.post-type-page .post-item img {
	padding: 0px 0px 10px 10px;
}
#organisaties img {
	padding: 0px;
}

body p {
	font-size: 13.5px;
	line-height: 1.4;
	margin-bottom:0;
	padding-bottom:0;
}

body div.post-item p {
	margin-bottom:10px!important;
}

#main {
	margin-top:10px;
}

#right p {
	margin-top:0px;	
	font-size: 12px;
	line-height: 1.2;
}
.alignright {
	display:inline-block;
	float: right;
}
.wp-caption {
	margin: 0px 0px 5px 5px !important;
	padding: 5px 5px 5px 5px !important;
	background-color: #F4F4ED;
	text-align:center;
}
dd.wp-caption-dd {
	-webkit-margin-start: 0px;
	text-align:center;
	font-size:90%;
	padding-top:5px;
	padding-bottom:5px;
}
p.wp-caption-text {
	text-align:center;
	font-size:90%;
	padding:0;
	margin-bottom:0px !important;
}
dl.wp-caption img {
	padding:0;
}

#textblock_nieuwsbrief {
}

ul.child-pages li.page_item a {
}

ul.child-pages li.page_item ul.children li.page_item a {
	color: #666;
	font-weight: normal;
}
ul.child-pages li.page_item ul.children li.page_item ul.children li.page_item a {
	font-weight: normal;
	color: #666;
}

/* --------------  HOME -------------- */

body.home #postlist li.post-item p.type_tags {
	color:grey;
	margin-top:3px !important;
	padding-bottom:0px;
}

/* --------------  POSTLIST -------------- */

#postlist p.subtitle {
	color: #999999;
	margin-bottom:+3px;
	margin-top:-5px;
}

#list_description p {
	font-weight: bold;
}
body.home #postlist li.post-item h2 {
}

#list_description {
	padding-bottom:10px;
	font-weight:normal;
}
#postlist h2 {
	-webkit-margin-after: 0.23em;
	font-size:130%;
}

#postlist p{
	-webkit-margin-before: 0.5em;
}

#postlist li.post-item p {
	margin-top:0px !important;
	padding-bottom:0px;
}
#postlist li.post-item p.type_tags {
	margin-top:5px !important;
	padding-bottom:5px;
}
#postlist li.post-item  {
	padding-bottom:8px;
}

#postlist li.post-item h2 {
	margin-top: 5px;
}

li.post-item h2 p a {
	display: inline;
	color:grey;
}
.publicatie_info {
	color:#000;
}

/* --------------  ZOEKEN -------------- */

#textblock_zoeken {
	color: #6f6873 !important;
	font-size:13px;
}
#textblock_zoeken form  {
	text-align:right;	
}
#textblock_zoeken div {
	font-size:18px;
}
#textblock_zoeken p {
	margin-bottom:10px;
	margin-top:20px !important;
	line-height:18px;
	font-size:13px;
}
#textblock_zoeken a {
	color: #6f6873;
}
p.zoekentekst {
	font-size:13px;
}
p.zoekentekst a.paars {
	color: #800080 !important;
}
/* --------------  SUBMENU -------------- */

#submenu {
	font-size:12px;
}
#submenu h3 {
	-webkit-margin-after: 0.5em !important;
	line-height:1.2 !important;

}

/* --------------  WIDGETS -------------- */

.widget_excerpt img {
	margin: 0 0 5px 5px;
	float:right;
	border: 1px solid #000000;
}

li.widget_excerpt p {
	line-height: 16px !important;
}

#textblock_congressen_&_bijeenkomsten p {
	line-height: 16px;
}

#filterpublicaties {
	padding-left:10px;
}

#textblock_zoeken_tags input {
	background: #f9f9f9 url(images/icon_search.png) center right no-repeat;
	border: 1px solid #cacbcd;
	padding: 5px 3px;
	width: 200px;
	margin: 0;
	font-size: inherit;
	-webkit-appearance: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
}

#textblock_zoeken_tags input:focus  {
	background-image: none;
}

#textblock_zoeken_tags input {
	width: 171px;
	margin-left: 20px;
	font-size: 13px;
}

#textblock_zoeken_tags {
	border-radius: 5px;
	-ms-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	background-color: #f4f4ed;
	border: none !important;
}
#textblock_zoeken_tags form, #textblock_zoeken_tags form * {
	display: inline;
}

#textblock_zoeken_tags a {
	color: #6F6873 !important;
	font-size: 13px;
}
#textblock_zoeken_tags p {
	display:block;
	line-height:18px;
	margin: 8px 0 8px 0;
}

/* --------------  Mailchimp forms -------------- */ 

#mc_embed_signup .mc-field-group span.asterisk {
	margin-bottom:20px;
	vertical-align:top;
	/*font-size:120%;*/
	position:absolute;
	top: 10px;
}
input[type="radio"] {
	vertical-align:middle;
	margin-left:20px;
}
#mc_embed_signup input {
margin-top:0;
width: 450px; 
height:22px;
}
#mc_embed_signup input.button {
width:120px;
margin-top:15px;
}
#mc_embed_signup label {
margin-top:5px;
margin-bottom:0;
padding-bottom:0;
}
#mc_embed_signup .indicates-required {
text-align:right;
}
div.mc-field-group {
padding-top:10px;
}

/* -------------- COLUMN  -------------- */ 

#columninfo img {
	margin-top:20px;
	margin-bottom:20px;
	border: 1px solid #000;
}

li.widget img {
	max-width:100px;
}


/* -------------- THEMA-WIDGET  -------------- */ 

li.widget_excerpt_thema {
background-color: #fbeff8 !important;
}

li.widget_excerpt_thema p {
line-height: 16px !important;
}

li.widget_excerpt_thema img {margin: 0 0 5px 5px;
float: right;
border: 1px solid black;
}

/* -------------- FILTERBLOK  -------------- */ 

span.subtitle {
	color:#ABABAB;
}

#filterblok {
	border: 1px solid whiteSmoke;
	background-color: whiteSmoke;
	padding: 12px;
	font-size: 93%;
}

#filterblok input[type=submit] {
	display:inline;
	text-align:right;
	background-color: #7e1d7f;
	color: #ffffff;
}

#filterblok #toon, #filterblok #sorteer {
	padding-bottom:10px;
	border-bottom: 1px dotted #A9A9A9;
}

#filterblok #sorteer {
	margin-top:10px;
}

#filterblok span.label {
	font-weight: bold;
	color: #615f61;
}

#filterblok #toon {
	line-height:22px;
}

#filterblok #toon .opties input {
	margin-left: 5px;
}

/* -------------- ACRONYM  -------------- */ 


acronym {
	border-bottom: dashed 1px grey;
}

#notfound {
	margin-top:15px;
}

/* -------------- ZOEKEN  -------------- */ 

div.uitgebreidzoeken {
	margin-top:5px;
	margin-bottom:10px;
	float:right;
	font-size: 10px !important;
	color: #a9a5ab !important;
}

/* -------------- THEMALIJST  -------------- */ 
#themalijst a {
	display:block;
}
#themalijst {
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
}

#taglijst {
	-moz-column-count:4; /* Firefox */
	-webkit-column-count:4; /* Safari and Chrome */
	column-count:4;
}

/* -------------- AGENDAPUNTEN:  TIMELY -------------- */ 

table.timely {
	margin-bottom:20px!important;
	border-bottom: dotted 1px grey!important;
	padding-bottom:20px!important;
}
table.timely tbody {
	margin-bottom:20px!important;
}

.timely p {
	font-family: "Droid Sans", Arial, sans-serif;
	font-size: 13px;
	line-height: 1.4;
}

.timely .btn-toolbar {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* -------------- AGENDA: ALL IN 1 EVENT CALENDAR -------------- */ 

th.ai1ec-time {
	background:none;
}
th.ai1ec-location {
	background:none;
}

.ai1ec-full-event th {
	background: none;
}

.timely a {
	color: #701471;
	text-decoration: none;
}

.ai1ec-month-view .ai1ec-date {
	background: #FBEFF8;
	background: #fcebc6;
	background: #fcebc6;
	background: #f5e1fe;
	background: #faebff;
}

.ai1ec-month-view .ai1ec-allday .ai1ec-event, .ai1ec-week-view .ai1ec-allday .ai1ec-event, .ai1ec-oneday-view .ai1ec-allday .ai1ec-event, .ai1ec-month-view .ai1ec-multiday .ai1ec-event, .ai1ec-week-view .ai1ec-multiday .ai1ec-event, .ai1ec-oneday-view .ai1ec-multiday .ai1ec-event {

	background-color: #7E1D7F;

}

.ai1ec-month-view a.ai1ec-event-container, .ai1ec-week-view a.ai1ec-event-container, .ai1ec-oneday-view a.ai1ec-event-container {
	color: #7E1D7F !important;
}

.ai1ec-month-view .ai1ec-today, .ai1ec-week-view .ai1ec-today {
	background: #FFD !important;
	background:  #fde2a6 !important;

}


.ai1ec-agenda-view .ai1ec-month {
	color: white;
	background: #7E1D7F;
	font-size: 0.8em !important;
}

.ai1ec-agenda-view .ai1ec-event.ai1ec-allday .ai1ec-allday-label {
	
}


.ai1ec-agenda-view .ai1ec-event:hover .ai1ec-event-click {
	color: #7E1D7F;
}

.ai1ec-agenda-view .ai1ec-date {
	background: #FFF !important;

}

.ai1ec-action-week .ai1ec-pagination a, .ai1ec-action-oneday .ai1ec-pagination a {
	width: auto!important;
}
.ai1ec-tag {
	color: #7E1D7F !important;
}

.ai1ec-clear-filters {
	color: #7E1D7F !important;
}

.timely .btn-info:hover, .timely .btn-info:active, .timely .btn-info.active, .timely .btn-info.disabled, .timely .btn-info[disabled] {
	background-color: #fcebc6;
}

.ai1ec-full-event th {
	width:auto!important;
}

.ai1ec-full-event td.ai1ec-time {
	color: #cb3479;
	color: #feb004;
	color:#000;
}

ai1ec-calendar-link {
}
.btn {
display: inline-block;
padding: 4px 10px 4px;
margin-bottom: 0;
font-size: 13px;
line-height: 16px;
color: #333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
background-color: whiteSmoke;
background-image: -moz-linear-gradient(top, white, #E6E6E6);
background-image: -ms-linear-gradient(top, white, #E6E6E6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
background-image: -webkit-linear-gradient(top, white, #E6E6E6);
background-image: -o-linear-gradient(top, white, #E6E6E6);
background-image: linear-gradient(top, white, #E6E6E6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
border-color: #E6E6E6 #E6E6E6 #BFBFBF;
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
border: 1px solid #CCC;
border-top-color: #D9D9D9;
border-bottom-color: #B3B3B3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: , inset 0 1px 0 rgba(255, 255, 255, 0.2) , 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: , inset 0 1px 0 rgba(255,255,255,0.2) , 0 1px 2px rgba(0,0,0,0.05);
box-shadow: , inset 0 1px 0 rgba(255, 255, 255, 0.2) , 0 1px 2px rgba(0, 0, 0, 0.05);
cursor: pointer;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
-webkit-transform: translatez(0);
}

.btn:hover {
color: #1A1A1A;
text-decoration: none;
background-color: #F2F2F2;
background-color: #E6E6E6;
background-image: -moz-linear-gradient(top, #F0F0F0, #D6D6D6);
background-image: -ms-linear-gradient(top, #F0F0F0, #D6D6D6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F0F0F0), to(#D6D6D6));
background-image: -webkit-linear-gradient(top, #F0F0F0, #D6D6D6);
background-image: -o-linear-gradient(top, #F0F0F0, #D6D6D6);
background-image: linear-gradient(top, #F0F0F0, #D6D6D6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#d6d6d6', GradientType=0);
border-color: #D6D6D6 #D6D6D6 #B0B0B0;
filter: progid:dximagetransform.microsoft.gradient(enabled=false);
border: 1px solid #BFBFBF;
border-top-color: #CCC;
border-bottom-color: #A6A6A6;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
-webkit-transform: translatez(0);
}

pull-right{}

a.btn:hover {

}

#ai1ec-container p {
	font-size: 13.5px;
	line-height: 1.4;
}
#ai1ec-container p a {
	font-weight:bold;
}
.ai1ec-subscribe {
	margin-top:7px;
}
.ai1ec-subscribe-google {
	margin-top:7px;
}

.ai1ec-agenda-widget-view li.ai1ec-date, .ai1ec-agenda-widget-view li.ai1ec-date.ai1ec-today {
	background:none;
	border:none;
}
.ai1ec-agenda-widget-view li.ai1ec-date.ai1ec-today {
border-top:none!important;
}

.ai1ec-agenda-widget-view .ai1ec-month{
	background-color:rgb(126, 29, 127);
}

div.ai1ec-agenda-widget-view span.ai1ec-allday-label {
	background-color:#fff;
}

.ai1ec-agenda-widget-view .ai1ec-event.ai1ec-allday a .ai1ec-allday-label {
	background:none;
}

#submenu li.pijler ul.menu li a:hover {
	border-bottom:1px dotted #000;
}



#themalijst a:after {
/*
*	content:"next";
*	background-color:yellow;
*	color:red;
*	font-weight:bold;
*/
	content:", "<br />;
}


#userlist li {
	margin-bottom:20px;
}

#userlist .description {
	margin-bottom:8px!important;
}

div.post-item {
	margin-bottom:30px;
}


/* -------------- SOCIAL SHARE  -------------- */ 

body.post-type-page .post-item .ssba img {
	padding: 3px!important;
}